config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    rm $NEW
  fi
}

config etc/fpc.cfg.new
( cd usr/bin ; rm -rf ifpc )
( cd usr/bin ; ln -sf instantfpc ifpc )
( cd usr/bin ; rm -rf ppcx64 )
( cd usr/bin ; ln -sf ../lib64/fpc/3.2.2/ppcx64 ppcx64 )
( cd usr/man/man1 ; rm -rf ifpc.1.gz )
( cd usr/man/man1 ; ln -sf instantfpc.1.gz ifpc.1.gz )
